Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159938 - Diskdump disk controllers support
Summary: Diskdump disk controllers support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: dff
QA Contact:
URL: IT_74169
Whiteboard: None
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-06-09 14:29 UTC by Sherif Abdelgawad
Modified: 2013-08-06 03:19 UTC (History)
6 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:19:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Sherif Abdelgawad 2005-06-09 14:29:34 UTC
Description of problem:
The following disk controllers does not have diskdump support. 

 IBM HS20/HS40:           ServerWorks CSB6 RAID/IDE Controller
 RLX ServerBlade 3200ix:  Intel Corp. 82801CA Ultra ATA Storage Controller
 HP DL360:                Compaq Computer Corporation Smart Array 5i/532
 HP DL585:                Compaq Computer Corporation Smart Array 5i/532
 HP DL385:                Compaq Computer Corporation Smart Array 64xx
 HP DL580 G2:             Compaq Computer Corporation Smart Array 5i/532
 HP BL20p BladeServer:    Compaq Computer Corporation Smart Array 64xx

Comment 2 Robert Perkins 2005-07-01 14:32:34 UTC

*** This bug has been marked as a duplicate of 128788 ***

Comment 3 Ernie Petrides 2005-07-21 21:02:31 UTC
Diskdump-over-CCISS support was committed to the RHEL3 U6
patch pool on 19-Jul-2005 (in kernel version 2.4.21-33.EL).

Propagating devel/pm/qa acks from bug 128788.


Comment 4 Red Hat Bugzilla 2005-09-28 15:19:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.